Prosimo, omogočite / Bitte aktiviere JavaScript!
Veuillez activer / Por favor activa el Javascript![ ? ]

Eksperimentalni MNIGMA igra WeTeK. 2.0 15.03.2016 namestiti na sdcard

15.3.2016
- začetno 2.0 javnost.

Bitbake 1.27.1 za 1.29.0
Prevajalnik: GCC 4.9.2 na GCC 5.3.0
BusyBox: 1.23.2 za 1.24.1
Python: 2.7.9 za 2.7.11
OpenSSL: 1.0.2d 1.0.2f libav za ffmpeg libc posodobitev 2.21 za 2.2.2
libpam 1.1.6 za 1.2.1
OpenSSH strežnik 6.8p1 da 7.1.p2 opkg 1.0.2.4 za 1.0.3.1
libcom 1.42.9 za 1.42.99
MTD util 1.5.1 za 1.5.2
libssl 1.0.2d 1.0.2f libcdio12 0.82 za 0.93
liborg 0.4.23 za 0.4.24
Pam-plugin-skupina 1.1.6 za 1.2.1
bluz5 5.32 za 5.37
bash 4.3 za 4.3.30
tzdata 2015e da 2016a dbus 1.8.18 za 1.10.6
nette 2.7.1 za 3.1.1
libuuid 2.26.2 za 2.17.1
praktičen linux sfdisk 2.26.2 za 1.27.1
libstdc 4.9.2 za 5.3.0
WPA-prosilca 2.4 za 2.5
libsmartcols 2.26.0 za 2.17.1
libtinfo 5.9 za 6.0
libVorbis 1.3.4 za 1.3.5
libxml 2.9.2 za 2.9.3
libblkid 2.26.2 za 2.27.1
libalsa 1.0.29 za 1.1.0
libsqllite3 3.3.9.2 za 3.3.10.2
ethtool 4.0 za 4.2
dropbear 2015.67 za 2015.71
libpcere 9.37 za 8.38
libgmp 6.0.0 za 6.1.0
autofs 5.1.0 za 5.1.1
libgnutls28 3.3.14 za libgnutls30 3.4.8

in več....
  • ТРЕБУЕТСЯ ЧИСТАЯ УСТАНОВКА НА СД КАРТУ, ОБНОВЛЕНИЕ СО ОБЫЧНОЙ ВЕРСИИ НЕ ВОЗМОЖНО.
  • ЭКСПЕРИМЕНТАЛЬНЫЙНА САМОМ ДЕЛЕ ni katero koli utemeljitev ali šala, ne uporabljate kot primarni sistem, Ker to ne testirajo in ne vse fiksne.
  • Vse Osnovne spremembe sistema zelo obsežno > neprijetnih presenečenj več kot verjetno.
  • Kodi še ni posodobljen na različico 16, Torej prislon hoteti opus popolno.
  • Če OSD meni je preveč temna, poskusite : globoko pričakovanja in trd prikrivati – omogoči, izklop.
  • ELEC RC obliž iz PCZ v bližnji prihodnosti, kot in drugim.

Za bolj udobno bza manj Zaključek

WeTeK igra MNIGMA 0.2

WeTeK igra MNIGMA 2.0

Lahko tudi kot....